<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Mayo, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 1 FTE. (2)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">150. 1567. Mayo, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos de los pueblos de Malacatlan y Acautlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: ... Acautlan].</P>
                  <P ALIGN="JUSTIFY">&quot;En la Villa de Colima desta Nueva Espa&ntilde;a en veinte e tres d&iacute;as del mes de mayo del a&ntilde;o de mil e quinientos e sesenta e siete a&ntilde;os [<I>1567</I>], ante el muy magn&iacute;fico se&ntilde;or Alonso S&aacute;nchez de Figueroa, alcalde mayor por Su Majestad en esta dicha Villa e Provincia, paresci&oacute; presente Hernando de Gamboa en nombre de Juli&aacute;n de Fr&iacute;as corregidor de los pueblos de Malacatlan e Acautlan&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y pidi&oacute; que &quot;se vendan e rematen diez e nueve mantas e treinta e dos fanegas de ma&iacute;z de los tributos de los dichos pueblos&quot;. </P>
                  <P ALIGN="JUSTIFY">Por voz de Gaspar se dieron los pregones delante de las puertas de las Casas de Su Majestad.</P>
                  <P ALIGN="JUSTIFY">Juan de Arr&uacute;e, estante en la Villa, puso las mantas en 3 pesos de oro com&uacute;n cada una, y la fanega de ma&iacute;z en 2 tomines. Le fueron adjudicados ante Pero L&oacute;pez de Herrera, Antonio de Carvajal y Juan Preciado, vecinos de Colima. Pas&oacute; ante el escribano Miguel Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, f. 1 fte.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Acautlan, en la jurisdicci&oacute;n de Colima, ya estaba en la Corona cuando lo registr&oacute; la <I>Suma de Visitas</I> que lo sit&uacute;a &quot;a quatro leguas de la villa de Colima&quot; y &quot;asentado en vn llano ribera de vn r&iacute;o peque&ntilde;o&quot;, gracias al cual sus naturales &quot;tienen algunos regad&iacute;os&quot;, porque lo dem&aacute;s de su t&eacute;rmino que colindaba por un lado &quot;con t&eacute;rminos de la Villa&quot; y por otro, con Malacatlan, Xilotiupa e Ixtlahuacan &quot;es tierra doblada y sin prouecho&quot;. Su tributo consist&iacute;a en mantas de algod&oacute;n, gallinas de la tierra y de Castilla, dos sementeras de ma&iacute;z &quot;en que se coxen &ccedil;ien hanegas&quot;, y &quot;cada d&iacute;a quatro cargas de yerua&quot;: SV 44. Malacatlan, por su parte, tambi&eacute;n &quot;en Su Magestad&quot;, colindaba con Acautlan y &Ccedil;inacamitlan. El pueblo, a &quot;quatro leguas y media de Colima&quot;, se hallaba &quot;asentado en la ribera de vn r&iacute;o&quot;, disfrutando de &quot;algunos regad&iacute;os&quot;. Mantas, gallinas de la tierra y de Castilla, una sementera de ma&iacute;z donde cosechaban &quot;sesenta hanegas&quot; y las inevitables cargas de hierba, era su tributaci&oacute;n. Ten&iacute;a por sujeto a Estapa, pueblecillo que &quot;anda con este corregimiento&quot;, situado a unas &quot;tres leguas&quot; de la Villa de Colima, &quot;cerca del R&iacute;o grande&quot;, a la linde de Contlan. El tributo dado por Estapa, adem&aacute;s de mantas, gallinas, hierba y ma&iacute;z, inclu&iacute;a &quot;doce cargas de pescado&quot;, aunque &quot;casi las m&aacute;s veces no lo cumplen&quot;: SV 370.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A prop&oacute;sito de este expediente que aqu&iacute; propiamente se inicia, tal y como se conserva hoy en d&iacute;a en nuestro Archivo: v&eacute;ase lo que observamos: <I>supra</I>, regº 127.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>